/*@import url("http://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.min.css");
@import url("https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.5/css/bootstrap-select.css");
@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Sans:100,200,300,400,500,600');
@import url('https://use.fontawesome.com/releases/v5.5.0/css/all.css');*/

temp {
    color: #24a6e0;
    color: #147dc1;
}

body {
    padding: 0;
    margin: 0;
}

body * {
    font-family: 'IBM Plex Sans', sans-serif;
    color: #606060;
}

a {
    text-decoration: none;
    color: #24a6e0;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.no-link, .no-link:hover {
    color: #606060;
    cursor: unset;
}

ul {
    list-style: none;
}

.line {
    width: 100%;
    height: 1px;
    background-color: rgba(242, 242, 242, 1);
}

.clearfix {
    clear: both;
}

h1 {
    font-size: 32px;
    font-weight: 200;
}

h3 {
    font-weight: normal;
}

.pb-0 {
    padding-bottom: 0;
}

.bg-gray {
    background-color: #fbfbfb;
}

.bg-blue {
    background-color: #147dc1;
}

.blue, .blue li {
    color: #24a6e0;
}

.dark-blue {
    color: #147dc1;
}

.red {
    color: #f86c6d;
}

.green {
    color: #2bbb63;
}

.bg-blue * {
    color: #fff;
}

.form-row {
    padding: 10px 10px;
}

.form-row.invalid {
    padding-bottom: 0;
}

h3 {
    position: relative;
    padding-bottom: 10px;
    padding-top: 20px;
    font-size: 18px;
    font-weight: 500;
}

.form-title {
    position: relative;
    padding-bottom: 10px;
    padding-top: 20px;
    font-size: 18px;
    font-weight: 400;
}

.form-title:after {
    content: '';
    height: 1px;
    width: 100%;
    position: absolute;
    background-color: #ced4da;
    bottom: -5px;
    left: 0;
}

.form-title .form-item {
    color: #24a6e0;
    display: inline-block;
}

.form-control,
.ms-container ul.ms-list,
.ms-container .ms-list.ms-focus {
    border-radius: unset;
    border: none;
    -webkit-box-shadow: 2px 2px 7px -3px rgba(55,56,60,0.8);
    -moz-box-shadow: 2px 2px 7px -3px rgba(55,56,60,0.8);
    box-shadow: 2px 2px 7px -3px rgba(55,56,60,0.8);
}

.form-group {
    margin-bottom: 0;
    text-align: left;
}

form label, form placeholder, form p {
    font-size: 14px;
}

form .switch-button small {
    /*float: left;*/
    margin-top: 5px;
    margin-left: 5px;
}

form .switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    /*float: left;*/
}

form .switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

form .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

form .slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

form input:checked + .slider {
    background-color: #147dc1;
}

form input:focus + .slider {
    box-shadow: 0 0 1px #147dc1;
}

form input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
form .slider.round {
    border-radius: 34px;
    height: 28px;
    width: 54px;
}

form .slider.round:before {
    border-radius: 50%;
}

form select {
    -moz-appearance: none; /* Firefox */
    -webkit-appearance: none; /* Safari and Chrome */
    appearance: none;
    background: transparent url(https://onepartner.co.nz/assets/other/4a9f89f91e/Arrow-blue.png) 97% center no-repeat;
    -webkit-background-size: 15px;
    background-size: 15px;
}

.form-control:focus {
    border-color: #24a6e0 !important;
    border: none !important;
    -webkit-box-shadow: 2px 2px 7px -3px rgba(55,56,60,0.8);
    -moz-box-shadow: 2px 2px 7px -3px rgba(55,56,60,0.8);
    box-shadow: 2px 2px 7px -3px rgba(55,56,60,0.8);
    outline: none;
}

.form-inline {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-align: center;
    align-items: center;
}

.form-inline label {
    margin-top: 25px;
    margin-left: 10px;
}

.form-inline .form-check {
    width: 100%;
}

.form-check-input {
    position: absolute;
    margin-top: 0.3rem;
    margin-left: -1.25rem;
    padding: 10px;
}

.form-check-input:disabled ~ .form-check-label {
    color: #6c757d;
}

.form-check-label {
    margin-bottom: 0;
}

.form-check-inline {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 0;
    margin-right: 0.75rem;
}

.form-check-inline .form-check-input {
    position: static;
    margin-top: 0;
    margin-right: 0.3125rem;
    margin-left: 0;
}


input.form-check-input {
    width: 18px;
    height: 18px;
}

.btn {
    padding: 8px 40px;
    text-align: center;
    font-weight: bold;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border: 1px solid #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    outline-style: none;
    min-width: 120px;
}

.btn:hover {
    cursor: pointer;
}

.btn.btn-white {
    background-color: #fff;
    color: #147dc1;
}

.btn.btn-white:hover {
    border-color: #fff;
    background-color: #147dc1;
    color: #fff;
}

*/
.btn-container a {
    display: none;
}

.d-none {
    display: none;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-responsive > .table-bordered {
    border: 0;
}

.table {
    width: 100%;
    margin-bottom: 1rem;
    background-color: #fff;
}

.table thead th {
    text-align: left;
    padding: 0.75rem;
    border: none;
}

.table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}



/**
==header section
 */
.main {
    margin-top: 20px;
}

header {
    margin-top: 10px;
}

header .logo {
    width: 65px;
    transition: all 0.2s ease;
    float: left;
}

header .profile {
    float: right;
}

header .profile a {
    font-size: 16px
}

header .breadc {
    padding: 25px 0 25px 50px;
    position: relative;
}

header .breadc a {
    text-decoration: underline;
    font-weight: 400;
    font-size: 18px;
}

header .breadc:before {
    content: '';
    position: absolute;
    background: transparent url('https://onepartner.co.nz/assets/other/4a9f89f91e/Arrow-blue.png') center left no-repeat;
    -webkit-background-size: 20px;
    background-size: 20px;
    width: 20px;
    height: 20px;
    transform: rotate(90deg);
    left: 0;
}

.bg-blue p {
    font-size: 18px;
    margin-top: 1em;
    display: block;
}

.bg-blue .amount {
    margin-top: 0.5em;
    font-size: 55px;
    font-weight: bold;
}

.no-bg {
    width: 50px;
    background-color: rgba(255,255,255,0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: none;
    outline-style: none;
    color: #fff;
    padding: 0;
    text-align: center;
    margin: 2px 5px;
}

.no-bg.big {
    width: 120px;
}

.dealer-margin-section {
    margin-top: 40px;
    position: relative;
}

.dealer-margin-content {
    display: none;
}

.btn-dealer-margin .fas {
    cursor: pointer;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 16px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: rgba(255, 255, 255, 0.2);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 0;
    margin: 0;
    width: 50px;
    height: 50px;
    text-align: right;
    padding-right: 11px;
    padding-top: 17px;
    background-color: #147dc1;
}

.btn-dealer-margin .fas:hover {
    color: rgba(255, 255, 255, 1);
}

@media screen and (min-width:768px) {
    .btn-dealer-margin .fas {
        right: -38px;
    }
}

.estimated {
    margin-top: 75px;
}

.estimated input[type='number'] {
    -moz-appearance: textfield;
}

.estimated input::-webkit-outer-spin-button,
.estimated input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.disclaimer {
    margin-top: 100px;
    margin-bottom: 10px;
}

.disclaimer b {
    display: block;
}

.bg-blue .amount-container select, .bg-blue .amount-container option {
    padding: 10px 25px 10px 10px;
    color: #fff;
    background-color: #147dc1;
    border: none;
    outline-style: none;
    cursor: pointer;
    /*color: #606060;*/
    font-size: 16px;
}

.bg-blue .amount-container select, .bg-blue .amount-container option:hover {
    background-color: #147dc1;
}

.bg-blue .amount-container select {
    background: transparent url(https://onepartner.co.nz/resources/themes/onepartner/images/Arrow-white.png) right center no-repeat;
    -webkit-background-size: 15px;
    background-size: 15px;
}

@media screen and (max-width: 991px) {
    .container {
        max-width: 100%;
    }
}



/**
==create-application page
 */
.borrower-details {
    margin-top: 10px;
}

.application-mode b {
    display: block;
    margin-bottom: 5px;
}

.create-form form .switch-container small {
    /*float: left;*/
    margin-right: 10px;
    margin-top: 5px;
}

.sub-heading {
    padding-bottom: 0;
    line-height: 0;
}

.input-group.label .form-control {
    width: 75%;
    float: left;
}

.input-group.label span {
    margin-top: 15px;
    float: left;
    margin-left: 10px;
}

.block-main, .block-main-no-expand {
    margin: 5px auto;
    width: 100%;
}

.block-main .form-title, .block-main-no-expand .form-title {
    position: relative;
    cursor: pointer;
    padding-left: 15px;
    padding-right: 15px;
}

.block-main .form-title:before {
    cursor: pointer;
    content: '';
    width: 25px;
    height: 25px;
    position: absolute;
    right: 15px;
    top: 15px;
    background: transparent url(https://onepartner.co.nz/assets/other/4a9f89f91e/Arrow-blue.png) center center no-repeat;
    -webkit-background-size: 15px;
    background-size: 15px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.block-main:not(.block-main-no-expand).active .form-title:before {
    transform: rotate(180deg);
}

.block-main:not(.block-main-no-expand) .container {
    /*display: none;*/
}

.block-main:not(.block-main-no-expand).active .container {
    display: block;
}

section.loan-summary .form-title {
    margin-bottom: 25px;
}

.block-main .form-title ul {
    margin-bottom: 0;
}

.block-main .form-title li {
    display: inline-block;
    margin-right: 45px;
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 15px;
}

.block-main .form-title li span {
    position: absolute;
    bottom: 0;
    left: 0;
}

section.buttons {
    margin: 50px auto;
}

section.buttons .btn, .operation-btn .btn {
    margin-bottom: 10px;
    min-width: 200px;
}

.float-md-right.btn.btn-create {
}

.btn-blue, .btn.btn-blue {
    margin-top: 10px;
    background-color: #147dc1;
    color: #fff;
    border-color: #147dc1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.btn-blue .fas, .btn.btn-blue .fas {
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.btn-blue:hover, .btn.btn-blue:hover {
    background-color: #fff;
    color: #147dc1;
    border-color: #147dc1;
}

.btn-blue:hover .fas, .btn.btn-blue:hover .fas {
    color: #147dc1;
}

.btn-white, .btn.btn-white {
    background-color: #fff;
    color: #147dc1;
    border-color: #147dc1;
    margin-top: 10px;
}

.btn-white:hover, .btn.btn-white:hover {
    background-color: #147dc1;
    color: #fff;
    border-color: #147dc1;
}

.btn-save {
    margin-right: 10px;
}



/**
==dashboard
 */
h2.blue {
    font-weight: 300;
    line-height: 0;
    margin-bottom: 50px;
    padding-top: 5px;
    font-size: 24px;
}

.operation-btn .btn {
    width: 100%;
    padding: 8px 0;
    text-align: center;
}

.btn .fas {
    margin-right: 2px;
}

.btn-search {
    background-color: #147dc1;
    border: none;
    font-size: 20px;
    width: 55px;
    cursor: pointer;
}

.btn-search .fas, .btn-calendar .fas {
    color: #fff;
}

.btn-calendar {
    background-color: #147dc1;
    border: none;
    font-size: 20px;
    width: 40px;
    cursor: pointer;
}

.pagination {
    position: relative;
    float: left;
    margin-bottom: 20px;
    padding-left: 15px;
}

.pagination .next-arrow {
    margin-top: 4px;
    position: absolute;
    top: -5px;
    right: -40px;
    transform: rotate(270deg);
    width: 20px;
    height: 20px;
    padding: 15px;
    background: #fff url('https://onepartner.co.nz/assets/other/4a9f89f91e/Arrow-blue.png') center center no-repeat;
    -webkit-background-size: 15px;
    background-size: 15px;
    color: rgba(0,0,0,0) !important;
    cursor: pointer;
}

/**
==viewapplication
 */
.stage ul {
    list-style: none;
    width: 100%;
    padding: 0;
}

.stage ul li {
    float: left;
    margin: 0;
    background: #dbecf6;
    padding-top: 2px;
    width: 225px;
    text-align: center;
}

.stage ul li a {
    position: relative;
    display: block;
    padding: 7px 18px;
    font-size: 12px;
}

.stage ul li a:after {
    content: '';
    position: absolute;
    top: 0;
    right: -18px;
    width: 36px;
    height: 36px;
    transform: scale(0.75) rotate(45deg);
    z-index: 1;
    border-radius: 0 5px 0 50px;
    background: #dbecf6;
    transition: background 0.5s;
    box-shadow: 3px -3px 0px 2px #fff
}

.stage ul li.active {
    background: #147dc1;
}

.stage ul li.active a:after {
    background: #147dc1;
}

.stage ul li.active a {
    color: #fff;
}

.statistics {
    padding: 15px;
}

.statistics h3 {
    padding-bottom: 0;
}

.statistics p.value {
    font-size: 22px;
    color: #606060;
}

.chatters-details .nav-tabs .nav-item.show .nav-link, .chatters-details .nav-tabs .nav-link.active, .chatters-details .nav-tabs {
    /*border: none;*/
    /*background: #b5b5b5;*/
    color: #fff;
}

.chatters-details .nav-tabs {
    border-bottom: 1px solid #007bff;
}

.chatters-details .nav-tabs .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
    border: none;
    color: #000;
    border: 1px solid #007bff;
    border-left: 0;
    border-bottom: none;
    background-color: #fbfbfb;
}

.chatters-details .nav-tabs li:first-child .nav-link {
    border-left: 1px solid #007bff;
}

.chatters-details .nav-tabs .nav-link:hover {
    text-decoration: underline;
}

.chatters-details .nav-tabs .nav-link.active {
    /*border: none;*/
    background: #147dc1;
    color: #fff;
    /*text-decoration: underline;*/
}

.btn-small {
    padding: 5px 20px;
}

hr {
    background: #ced4da;
    outline: none;
    border: none;
    height: 1px;
    width: 100%;
}

.expand li {
    display: inline-block;
    cursor: pointer;
    text-decoration: underline;
    color: #24a6e0;
}

.expand li:first-child {
    margin-right: 10px;
}

.task-list {
    display: block;
    position: relative;
    margin: 10px auto 15px 50px;
    border-bottom: 1px solid #ced4da;
}

.task-list:not(:last-child):before {
    content: '';
    position: absolute;
    height: 100%;
    width: 1px;
    background-color: #606060;
    left: -32px;
    top: 10px;
}

.task-list .fas {
    display: inline-block;
    border-radius: 60px;
    box-shadow: 0px 0px 2px #888;
    padding: 10px;
    position: absolute;
    left: -50px;
    top: -8px;
    font-size: 18px;
    color: #fff;
}

.task-list.green .fas {
    background: #2bbb63;
}

.task-list.blue .fas {
    background: #4381e8;
}

.task-list.red .fas {
    background: #f86c6d;
}

.task-list .title {
    font-weight: 500;
    font-size: 16px;
}

.task-list .title span {
    float: right;
}

.task-list .task-name {
    font-weight: 400;
    position: relative;
    cursor: pointer;
}

.task-list:not(.active) .task-name {
    margin-bottom: 10px;
}

.task-list .task-name:after {
    cursor: pointer;
    content: '';
    width: 25px;
    height: 25px;
    position: absolute;
    right: 15px;
    top: 0px;
    background: transparent url(https://onepartner.co.nz/assets/other/4a9f89f91e/Arrow-blue.png) center center no-repeat;
    -webkit-background-size: 15px;
    background-size: 15px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.task-list.active .task-name:after {
    transform: rotate(180deg);
}

.task-list.green .task-name {
    color: #2bbb63;
}

.task-list.blue .task-name {
    color: #4381e8;
}

.task-list.red .task-name {
    color: #f86c6d;
}

.task-list ul * {
    font-size: 14px;
}

.task-list ul {
    background-color: #fff;
    padding: 10px;
    margin: 10px auto 15px;
    font-size: 14px;
}

.task-list:not(.active) ul {
    display: none;
}

.task-list ul li {
    display: inline-block;
    padding: 10px;
}

.task-list ul li b {
    display: block;
}

.upload-container {
    border: 1px dashed #606060;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 40px auto 15px;
    width: 100%;
}

ul.attachment {
    margin: 10px auto;
}

.condition-details h3 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.condition-details p {
    margin-top: 15px;
    margin-bottom: 0;
}

footer {
    margin-bottom: 30px;
}

.btn-calculator {
    min-width: 250px !important;
}

.validation-message {
    color: #f00;
    text-align: left;
    font-size: 12px;
}

.is-hidden-offscreen {
    position: fixed;
    top: 110%;
}

.form-item.invalid > .col-md-8 {
    position: relative;
}

.form-item.valid > .col-md-8:after, .form-item.valid > .col-md-7:after {
    font-size: 18px;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-weight: 900;
    content: "\f00c";
    width: 20px;
    height: 20px;
    position: absolute;
    right: -35px;
    top: 5px;
    color: #24a6e0;
}

.form-item.invalid > .col-md-8:after, .form-item.invalid > .col-md-7:after {
    font-size: 18px;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-weight: 900;
    content: "\f12a";
    width: 20px;
    height: 20px;
    position: absolute;
    right: -35px;
    top: 5px;
    color: #d6001c;
}

.form-group.amount {
    position: relative;
}

.form-group.amount:before {
    font-size: 14px;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-weight: 900;
    content: "\f155";
    width: 20px;
    height: 20px;
    position: absolute;
    left: 25px;
    top: 8px;
    color: #a3a3a3;
}



.col-md-8.form-group.amount:before, .col-md-7.form-group.amount:before, .block-main.assets-aliability .form-group.amount:before {
    left: 16px;
}

.form-group.amount input {
    padding-left: 25px;
}

.form-group.amount select {
    padding-left: 25px;
}


.form-group.percentage {
    position: relative;
}

.form-group.percentage:before {
    font-size: 14px;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-weight: 900;
    content: "\f295";
    width: 20px;
    height: 20px;
    position: absolute;
    right: 25px;
    top: 8px;
    color: #a3a3a3;
}



.col-md-8.form-group.percentage:before, .col-md-7.form-group.percentage:before, .block-main.assets-aliability .form-group.percentage:before {
    right: 16px;
}

.form-group.percentage input {
    padding-right: 25px;
}




.no-border {
    border: none;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    pointer-events: none;
}

.js-loan-amount {
    padding-left: 25px;
}

.col-md-6 label {
    padding-bottom: 0;
    margin-bottom: 0;
}

@media screen and (max-width: 768px) {
    .form-item.valid > .col-md-8:after, .form-item.valid > .col-md-7:after {
        right: -20px;
    }

    .form-item.invalid > .col-md-8:after, .form-item.invalid > .col-md-7:after {
        right: -20px;
    }

    .stage ul li {
        width: 215px;
        /*margin-top: 2px;*/
    }
}

@media screen and (max-width: 700px) {
    .stage ul li {
        width: 47%;
        /*margin-top: 2px;*/
    }
}

@media screen and (max-width: 500px) {
    .stage ul li {
        width: 97%;
    }
}

@media screen and (min-width: 768px) {
    .stage ul li:not(:first-child) a {
        margin-left: 32px;
    }
}

@media screen and (min-width: 1200px) {
    .stage ul {
        display: flex;
        align-items: center;
    }

    .stage ul li {
        height: 60px;
        /*width: calc(100% / 8);*/
        /*margin-top: 2px;*/
    }

    .stage ul li a {
        display: flex;
        align-items: center;
        height: 100%;
        justify-content: center;
    }

    .stage ul li a:after {
        top: 0px;
        right: -28px;
        width: 55px;
        height: 55px;
    }
}

/* for assests and liability section*/
.block-main.assets-aliability label.d-md-none {
}

.block-main.assets-aliability .heading-sidebar > div:first-child label {
    font-weight: bold;
}

@media screen and (max-width: 768px) {

    .block-main.assets-aliability .heading-top {
        display: none;
    }

    .block-main.assets-aliability .heading-sidebar > div:not(:first-child) {
        display: inline-flex;
    }

    .block-main.assets-aliability .heading-sidebar > div:not(:first-child) label {
        width: 30%;
        text-align: right;
        padding-right: 20px;
    }

    .block-main.assets-aliability .form-group.amount:before {
        left: 25%;
    }
}

.form-item:not(.element-valid) select.form-control {
    color: #aaa !important;
}

.ui-datepicker-trigger, .ui-datepicker-trigger:focus {
    position: absolute;
    right: 5px;
    top: 0;
    background-color: transparent;
    border: none;
    color: rgba(0,0,0,0);
    padding: 5px;
    outline-style: none;
    z-index: 99999999;
    display: block;
    cursor: pointer;
}

.date-container .fas {
    position: absolute;
    width: 10px;
    height: 10px;
    right: 0;
    right: 15px;
    top: 10px;
    font-size: 18px;
    color: #24a6e0;
    z-index: 0;
    cursor: pointer;
}

.tab-pane .no-border {
    font-weight: bold;
}

.ui-spinner-input {
    margin: 0;
    font-size: inherit;
}

.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
    font-weight: normal;
}

.bootstrap-select .dropdown-toggle:before {
}

.bootstrap-select > .dropdown-toggle.bs-placeholder, .bootstrap-select > .dropdown-toggle.bs-placeholder:hover, .bootstrap-select > .dropdown-toggle.bs-placeholder:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder:active {
    background: none;
    border: none;
}

.dropdown-item.active span.text, .dropdown-item:active span.text {
    color: #fff !important;
}

.contact-container .far {
    position: absolute;
    left: 0;
    top: 12px;
    left: 10px;
    z-index: 1;
    color: #a096ea;
}

.bootstrap-select .dropdown-toggle::after {
    position: absolute;
    left: 28px;
    top: 19px;
}

.bootstrap-select .dropdown-toggle .filter-option {
    padding-left: 50px;
}

.assigned-to-container .fas {
    position: absolute;
    left: 0;
    top: 12px;
    left: 10px;
    z-index: 1;
    color: #24a6e0;
}

.assigned-to-container .dropdown-toggle::after {
    display: none;
}

.input-group-prepend {
    cursor: pointer;
}

/*report*/
.heading-underline {
    position: relative;
}

.heading-underline:after {
    content: '';
    height: 1px;
    width: 100%;
    position: absolute;
    background-color: #ced4da;
    bottom: -5px;
    left: 0;
}

.report.custom-block .reportTitle h2 {
    font-size: 1.2em !important;
    padding: 15px 0;
    font-weight: normal;
}

.report.custom-block .analyticsEmbeddedReportChart.width_medium {
    width: 100% !important;
    border-radius: unset;
    border: none;
    -webkit-box-shadow: 2px 2px 7px -3px rgba(55,56,60,0.4);
    -moz-box-shadow: 2px 2px 7px -3px rgba(55,56,60,0.4);
    box-shadow: 2px 2px 7px -3px rgba(55,56,60,0.4);
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
}

.report.custom-block .analyticsEmbeddedReportChart img {
    width: 100% !important;
}

.report-container {
    max-width: 1440px;
    padding: 0 30px 0 20px;
}

.report {
    margin-bottom: 20px !important;
}


/*
placeholder color */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #aaa !important;
}


::-moz-placeholder { /* Firefox 19+ */
    color: #aaa !important;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #aaa !important;
}

:-moz-placeholder { /* Firefox 18- */
    color: #aaa !important;
}

.app-type {
    padding-top: 10px;
}

.app-type small {
    font-size: 17px !important;
    font-weight: bold;
}

.form-item:not(.element-valid) select.form-control {
    color: inherit !important;
}


.tb-header {
    height: 75px;
    background-color: #195C9E !important;
}

.tb-logo {
    max-width: 135px;
}

.jss19 {
    box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.2), 0px 4px 5px 0px rgba(0,0,0,0.14), 0px 1px 10px 0px rgba(0,0,0,0.12);
}

.jss4 {
    width: 100%;
    display: flex;
    z-index: 1100;
    box-sizing: border-box;
    flex-shrink: 0;
    flex-direction: column;
}

/*.jss5 {
    top: 0;
    left: auto;
    right: 0;
    position: fixed;
}*/

.jss10 {
    color: rgba(0, 0, 0, 0.87);
    background-color: #f5f5f5;
}

header {
    padding-top: 10px;
    margin-top: 0;
    margin-bottom: 10px;
    text-align: left;
}

/* Added by DW */
.login form {
    padding-top: 150px;
}

.login .btn {
    margin-top: 15px;
}

.login .form-group {
    margin-top: 15px;
}

.validation-summary-errors ul {
    padding: 0;
    margin: 0;
}


.validation-summary-errors li {
    color: #f00;
    list-style-type: none;
}

.signout,
.current-user,
.current-organisation {
    color: #fff;
    padding-top: 0px;
    text-align: right;
    margin-right: 5px;
}

.signout a {
    color: #fff;
    text-decoration: none;
}

.current-organisation {
    padding-top: 0px;
    font-size: 12px;
}

.signout {
    padding-top: 0px;
    font-size: 12px;
}


.dataTables_wrapper {
    margin-top: 40px;
}

.dataTables_info,
.dataTables_paginate {
    margin-top: 20px !important;
}

div.dataTables_wrapper div.dataTables_filter {
    margin-bottom: 20px;
}

header .menu {
    margin: 5px 0 0 10px;
}

header .menu .nav,
header .menu .nav a {
    color: #fff;
}

.main {
    margin-top: 30px;
}

.admin form label {
    font-size: 16px;
    margin-top: 8px;
}



/* Autocomplete
----------------------------------*/
.ui-autocomplete {
    position: absolute;
    cursor: default;
}

.ui-autocomplete-loading {
    background: white url('https://d38luxnvnz4c5b.cloudfront.net/Content/spinner.gif') right 8px center no-repeat;
}

.autocomplete-loading .fa-map-marker {
    display: none;
}

/* workarounds */
* html .ui-autocomplete {
    width: 1px;
}
/* without this, the menu expands to 100% in IE6 */


/* Menu
----------------------------------*/
.ui-menu {
    list-style: none;
    padding: 5px;
    margin: 0;
    display: block;
    background: #fff;
    border: 1px solid #ccc;
}

.ui-menu .ui-menu {
    margin-top: -3px;
}

.ui-menu .ui-menu-item {
    margin: 0;
    padding: 0;
    /*width: 200px;*/
}

.ui-helper-hidden-accessible {
    position: absolute;
    left: -999em;
}

.ui-menu .ui-menu-item {
    text-decoration: none;
    display: block;
    zoom: 1;
}

.ui-menu .ui-menu-item > div {
    padding: .2em .4em;
}


.ui-menu .ui-menu-item .ui-state-active {
    /*background:#ffd400;*/
    outline: none;
}



.field-validation-error {
    font-size: 13px;
    color: #f00;
}

nav a,
nav a:hover {
    color: #fff;
}

nav .nav-item {
    min-width: 75px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}


.import-user .btn-blue {
    margin-top: 0;
    font-size: 14px;
}

.import-user .label {
    padding-top: 5px;
}

table.table td {
    font-size: 13px;
}

table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc:after {
    content: none;
}

/* Dropzone */
.dropzone-upload {
    min-height: 110px;
    border-radius: unset;
    border: none;
    -webkit-box-shadow: 2px 2px 7px -3px rgba(55,56,60,0.8);
    -moz-box-shadow: 2px 2px 7px -3px rgba(55,56,60,0.8);
    box-shadow: 2px 2px 7px -3px rgba(55,56,60,0.8);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    cursor: pointer;
}

.dz-message {
    text-align: center;
    margin-top: 15px;
    opacity: 0.7;
}

.fa-upload {
    font-size: 40px;
    opacity: .4;
    padding-bottom: 10px;
}

.dz-save {
    padding: 5px;
    text-align: center;
    font-weight: bold;
    color: #2bbb63;
    visibility: hidden;
    font-size: 15px;
}

.toggle.ios, .toggle-on.ios, .toggle-off.ios {
    border-radius: 20px;
}

.toggle.ios .toggle-handle {
    border-radius: 20px;
    min-width: 70px;
}

span.btn,
label.btn {
    padding: .375rem .75rem;
    border-width: 0 1px;
    border: 1px solid transparent;
    border-radius: 20px;
}

.toggle.btn {
    border: 1px solid transparent;
}


.toggle.btn-primary,
label.btn-primary {
    background-color: #147dc1;
}

label.btn-primary:hover {
    background-color: #147dc1;
    border-color: #147dc1;
}

.toggle-wrap {
    position: relative;
}

.toggle .btn-light {
    background-color: #ddd;
}


.toggle span.btn-light {
    background-color: #fff;
}

.app-type-header {
    padding-top: 5px;
}

.app-type-header small {
    font-size: 17px !important;
    font-weight: bold;
}

.trade-in .toggle-on {
    color: #fff;
    text-align: left;
}

.trade-in .toggle-off {
    color: #999;
    text-align: center;
}


ul.timeline {
    list-style-type: none;
    position: relative;
}

ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}

ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
    font-size: 12px;
    position: relative;
}

ul.timeline > li .subject {
    float: left;
}

ul.timeline > li .date {
    float: right;
}


ul.timeline > li:before {
    /*content: ' ';
            background: white;*/
    display: inline-block;
    position: absolute;
    /*border-radius: 50%;
            border: 3px solid #22c0e8;
            left: 20px;
            width: 20px;
            height: 20px;*/
    z-index: 400;
}

/*ul.timeline > li.email:before {
            background-image: url("/cassette.axd/file/content/event-eba336f6a73d51cf45239bc1ec8f93e8ea574dc2.svg");
            background-size: 50px 50px;
            background-color: #f00;
            left: 0px;
            top: 0;
            display: inline-block;
            width: 50px; 
            height: 50px;
            content:"";
        }*/

ul.timeline > li .icon {
    position: absolute;
    background-size: 24px 24px;
    height: 24px;
    width: 24px;
    padding-right: 10px;
    left: -22px;
    z-index: 400;
}


ul.timeline > li.email .icon,
ul.timeline > li.event .icon {
    background-image: url("/cassette.axd/file/content/event-eba336f6a73d51cf45239bc1ec8f93e8ea574dc2.svg");
    background-color: #EB7092;
}

ul.timeline > li.task .icon {
    background-image: url("/cassette.axd/file/content/task-a3be8adf4bdddc8737273dbf552a0ab83ccb20e9.svg");
    background-color: #4BC076;
}

ul.timeline > li.call .icon {
    background-image: url("/cassette.axd/file/content/log_a_call-c3ebd8015e299b027309c0b8dfe3a09243529831.svg");
    background-color: #48C3CC;
}


.activity-history {
    margin-top: 50px;
}

.large-width {
    max-width: 1500px;
}

.dataTables_wrapper .col-md-7 {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}

.dataTables_wrapper .col-md-5 {
    flex: 0 0 31.666667%;
    max-width: 31.666667%;
}

ul.timeline .no-pad {
    padding-left: 0;
    padding-right: 0;
}


/* Custom Datatables Header */
.toolbar span {
    padding-left: 30px;
}

.toolbar span .form-check-label {
    padding-left: 5px;
}

.ms-container{ width: 100%;}


